<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementBoundsBase.GetHashCode Method

Returns a hash code for this instance.

public override int GetHashCode();

#### Return Value

A hash code for this instance, suitable for use in hashing algorithms and data structures like a hash table.

#### See Also

BetterListViewElementBoundsBase Class | ComponentOwl.BetterListView Namespace